1991-2006
Silicon Graphics, Inc.
gluDeleteQuadric
3G

# gluDeleteQuadric

destroy a quadrics object

## C Specification

                    void gluDeleteQuadric
                    GLUquadric* quad

## Parameters

`quad`

  Specifies the quadrics object to be destroyed.

## Description

`gluDeleteQuadric` destroys the quadrics object (created with gluNewQuadric) and frees any memory it uses. Once `gluDeleteQuadric` has been called, `quad` cannot be used again.

## See Also

gluNewQuadric

## Copyright

Copyright 1991-2006 Silicon Graphics, Inc. This document is licensed under the SGI Free Software B License. For details, see http://oss.sgi.com/projects/FreeB/.